*{
	margin: 0;
	padding: 0;	
}
body {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1em;
	color: #023059;
}
#container {
  margin: 5px;
  width: 1050px;
  border: thin solid #023059;
}
#banner {
	height: 200px;
	background-image:url(images/banner.gif);
}
#auswahl {
	margin-top: 10px;
	float: left;
	width: 190px;
	padding-right: 5px;
	padding-left: 0px;
  color: #FFF;/* #43aed9; */
}
#auswahl p{
	margin-top: 5px;
	margin-bottom: 10px;
}
#auswahl strong{
  font-size: 0.9em;
}
#auswahl a{
	color: #FFF;/* #0678BF; */
	text-decoration: none;
	font-weight: bold;
	font-size: 0.9em;
}
#auswahl a:hover{
	text-decoration: underline;
	color: #43aed9;
}
#auswahl .formbeschriftung{
  font-size: 0.8em;
}
#inhalt {
	margin-top: 10px;
	margin-left: 190px;
	margin-bottom: 10px;
	padding-right: 5px;
	padding-left: 10px;
}
.klasse{
	border: 1px solid #023059;
	padding: 10px;
}
.links{
	width: 170px;
	padding: 10px;
	background-color: #023059;
	margin-left: 0;
	margin-bottom: 10px;
}
#inhalt p {
	margin-top: 10px;
	margin-bottom: 10px;
    line-height: 1.5;
}
#inhalt h1 {
	font-family: "Courier New", Courier, monospace;
	font-size: 2em;
	margin-top: 10px;
	margin-bottom: 20px;
}
#inhalt h2 {
	font-family: "Courier New", Courier, monospace;
	font-size: 1.5em;
	margin-top: 15px;
	margin-bottom: 15px;
}
#inhalt h3 {
	font-family: "Courier New", Courier, monospace;
	font-size: 1.3em;
	margin-top: 10px;
	margin-bottom: 10px;
}
.zentral {
	text-align: center;
}
#inhalt a{
	text-decoration: underline;
	font-weight: bold;
	color: #023059;
}
#inhalt a:hover{
	text-decoration: none;
	color: red;
}
#inhalt a.alle{
	font-size: 0.9em;
}
#inhalt img{
	border: thin solid #023059;
	padding: 5px;	
}
#inhalt table td{
  padding: 10px;
}
#inhalt img.vz{
  margin-left: 10px;
  margin-right: 10px;
  padding: 0;
  border: thin solid #FFF;
}
#fuss{
	clear: both;
	border-top: thin solid #023059;
	text-align: center;
	font-family:"Courier New", Courier, monospace;
	font-size: 0.8em;
	padding-top: 5px;
	padding-bottom: 5px;	
}
